Seitenhierarchie
DE | FRIT
Zum Ende der Metadaten springen
Zum Anfang der Metadaten

Voraussetzungen

Um Open eGov LocalSigner zu verwenden, benötigen Sie

  • eines der folgenden Betriebssysteme
    • Windows (ab Windows 7)
    • Mac OS X (ab 10.4)
    • Linux
  • eine installierte Java Runtime Environment (JRE) in Version 8. Es wird empfohlen, die JVM von Oracle zu verwenden (http://www.java.com), mit OpenJDK 8 geht es ebenfalls. Es ist keine JVM nötig bei
    • Verwendung der Windows Installationspakete (integrierte Java Runtime)
    • Mac OS X (integrierte Java Runtime)
  • ein Zertifikat (auf SmartCard) und die sog. Middleware (wird vom Zertifikatslieferanten mitgeliefert), welche das Zertifikat entweder im Windows Zertifikatsspeicher ablegt (bei Windows Betriebsystemen) oder das Zertifikat über die PKCS#11 Schnittstelle ansprechbar macht. (Windows, Linux, Mac OS X, Open Solaris).

Download

Die aktuellen Versionen von Open eGov LocalSigner können hier heruntergeladen werden. 

Hinweis: für den Download der Anwendung werden Sie zum Cloud-Dienstleister DRACOON umgeleitet.

Windows Installer 

Release Notes

LocalSigner_4.2.2.exe

MD5: e29f9d1a2519755bfe45876b5737073c

Mac OS X

Release Notes

LocalSigner_4.2.2.dmg

MD5: 72fef9e1bc21b7dded0e5266fc88827a

Linux Archiv

Release Notes

localsigner_4.2.2_linux.tar.gz

MD5: 4e9e5f6965cc7f489821a435a9c5bac3

Solaris Archiv (Sparc)

localsigner_2.3.0_solaris-sparc.tar.zip

Frühere LocalSigner Versionen

Einige der früheren Versionen von Open eGov LocalSigner können hier heruntergeladen werden.

  • Keine Stichwörter